/* No comment provided by engineer. */
"Export to Image failed" = "Error al exportar a imagen";

/* No comment provided by engineer. */
"Export to iWeb" = "Exportar a iWeb";

/* No comment provided by engineer. */
"Export to iWeb..." = "Exportar a iWeb...";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Imposible exportar la imagen a: %@";

